<!DOCTYPE html>
<html>
<head>
    <title>API Documentation</title>
    <!-- Redoc library -->
    <script src="https://cdn.redoc.ly/redoc/latest/bundles/redoc.standalone.js"></script>
</head>
<body>
<!-- Container for Redoc -->
<redoc spec-url='/api/v1/openapi.yaml'></redoc>
<script>
    Redoc.init('/api/v1/openapi.yaml');
</script>
</body>
</html>
